SLEEP(1)

NAME
sleep - suspend execution for a specified interval

SYNOPSIS
sleep time

DESCRIPTION
sleep suspends execution for time seconds. It is used to execute a command after a certain amount of time as in:

    (sleep 105; command)&

or to execute a command every so often, as in:
    while true
    do
        command
        sleep 37
    done

SEE ALSO
sleep(3V)

BUGS
time must be less than 2,147,483,647 seconds.